body {overflow: hidden;}
.best_user_num {
	z-index:200;
	position:absolute; 
	display:block; 
	text-align:center; 
	width:22px; 
	height:19px;
	top:0px;
	left:0px; 
	color:#000; 
	font-weight:bold; 
	font-size:13px; 
	background:#fff; 
}
.nt-sechead-foto	{ min-height: 700px; background: #f0f0f0 url(../../images/foto-css/nt-sechead-foto.jpg) 0 0; position: relative; padding: 0 0 20px 0;}
.nt-sechead-foto:before	{ content: ''; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 50px;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
}

a.greenbutton			{ color: #fff !important; text-decoration: none !important; display: block; border: none; text-shadow: none; font-size: 14px; text-align: center; padding: 9px 15px 10px; 
box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.25);
background: #3dc16f; /* Old browsers */
background: -moz-linear-gradient(top, #3dc16f 0%, #49ab66 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3dc16f), color-stop(100%,#49ab66)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3dc16f 0%,#49ab66 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3dc16f 0%,#49ab66 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3dc16f 0%,#49ab66 100%); /* IE10+ */
background: linear-gradient(to bottom, #3dc16f 0%,#49ab66 100%); /* W3C */
}
a.greenbutton:visited	{ color: #fff !important; text-decoration: none !important;}
a.greenbutton:hover	{ color: #fff !important; text-decoration: none !important;
border: none;
background: #49ab66;
background: -moz-linear-gradient(top, #49ab66 0%, #3dc16f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49ab66), color-stop(100%,#3dc16f));
background: -webkit-linear-gradient(top, #49ab66 0%,#3dc16f 100%);
background: -o-linear-gradient(top, #49ab66 0%,#3dc16f 100%);
background: -ms-linear-gradient(top, #49ab66 0%,#3dc16f 100%);
background: linear-gradient(to bottom, #49ab66 0%,#3dc16f 100%);
}	

.photo_info_right	{ font-size:13px; color:#282828; }
.photo_info_right div	{ margin-bottom:10px; }
.photo_info_right div	a { color: #CC0000; text-decoration: underline; }
.photo_exif_info_right	{ font-size:12px; color:#6B6B6B; }
.photo_exif_info_right table td	{ width:100px;padding-right:10px;vertical-align:top;padding-bottom:5px;font-size:11px; color:#8B8B8B; }
.photo_exif_info_right table td.x15phlink	{ white-space:normal; }
.photo_exif_info_right table td.photo_exif_info_row		{ width:120px;padding-left:20px; }
.photo_exif_info_right table td.photo_exif_info_row span{ position:absolute;left:0px; }
.photo_exif_info_right table td.photo_exif_info_value	{ color:#232323;width:auto;padding-right:0px;font-weight:bold; }
.photo_exif_info_right a.aj			{ color: #707070; text-decoration: none; outline: none; border-bottom: 1px dashed #707070;}
.photo_exif_info_right a.aj:visited	{ color: #707070; text-decoration: none; outline: none;}
.photo_exif_info_right a.aj:hover	{ color: #000000; text-decoration: none; outline: none; border-bottom: 1px solid #000000;}

.photo2012_photo-rate			{ float:left; position:relative; width:280px; margin:15px 10px 25px 0; text-align:right; }
.photo2012_photo-rate a			{ float:right; font-size:13px; font-weight:bold; padding:5px 10px; }
.photo2012_photo-rate a:active	{ float:right; font-size:13px; font-weight:bold; padding:5px 10px; }
.photo2012_photo-rate a.greenbutton			{ float:left; font-size:14px; font-weight:bold; padding:10px 40px; }
.photo2012_photo-rate a.greenbutton:active	{ float:left; font-size:14px; font-weight:bold; padding:10px 40px; }
.photo2012_photo-rate a	i	{ width:16px;height:16px;display:block;float:left;margin:1px 5px 0 0;background: url(../../images/bg/likebutton-serd-w.png) left no-repeat; }
.photo2012_photo-rate a	span{ display:block;float:left;margin-left:3px; }
.photo2012_photo-rate-info	{ float:left; width:64px; height:37px; margin:0px; font-size:24px;  padding:4px 0 0 5px; font-weight:bold; text-align:center; vertical-align:middle; /*background: url(../../images/like/verybig.png) left no-repeat;*/ }




.nt-index-article-stat-ul		{ list-style-type: none; margin: 0px; padding: 6px 0 0 0px; background: none; list-style-image: none; color: #5d5d5d; font-size: 12px;}
.nt-index-article-stat-ul a			{ color: #5d5d5d; text-decoration: none;}
.nt-index-article-stat-ul a:visited	{ color: #5d5d5d; text-decoration: none;}
.nt-index-article-stat-ul a:hover		{ color: #333; text-decoration: underline;}
.nt-index-article-stat-li	{ margin: 0px; padding: 0px; float: left; color: #5d5d5d; font-size: 12px; margin-right: 5px;}

.nt-index-article-stat-ul .svg-heart-grey-15x15,
.nt-index-article-stat-ul .svg-comments-grey-15x15,
.nt-index-article-stat-ul .svg-date-grey-15x15,
.nt-index-article-stat-ul .svg-viewings-grey-15x15 svg-heart-white-15x15{ cursor: help;}


.nt-promofoto	{ overflow: hidden; width: 100%; text-align: center; min-width: 994px; padding: 0 0 0 10px;}
.nt-promofoto1	{ max-width: 1315px; text-align: left; margin: auto; padding: 165px 0 0 0; position: relative; min-height: 573px;}


.nt-promofoto-todayfoto				{ float: left; position: relative; padding: 0px 0 0 0; margin: 0 21px 0 0px; min-height:488px;}
.nt-promofoto-todayfoto a			{ color: #818181; text-decoration: none;}
.nt-promofoto-todayfoto a:visited	{ color: #818181; text-decoration: none;}
.nt-promofoto-todayfoto a:hover		{ color: #231f20; text-decoration: none;}

.nt-promofoto-todayfoto-table	{ width: 100%; position: absolute; top: -85px; left: 0px;}
.nt-promofoto-todayfoto-table td { vertical-align: bottom !important;}
.nt-promofoto-todayfoto-zag	{ font-size: 24px; font-weight: bold; color: #231f20; white-space: nowrap; padding: 0 20px 0 0;}
.nt-promofoto-todayfoto-zag a { color: #231f20 !important; }
.nt-promofoto-todayfoto-how		{ color: #818181; text-align: right; white-space: nowrap; padding: 0 0 4px 0;}
.nt-promofoto-todayfoto-zag	h1 {  text-transform:none; color:#333; font-size:48px !important; font-weight:800; }


.nt-promofoto-todayfoto-img	{ margin: 0 0 19px 0;}
.nt-promofoto-todayfoto-img a { display:block; position:relative; }
.nt-promofoto-todayfoto-img1 { box-shadow: 0 0 6px 0 rgba(0,0,0,0.1); float: left; overflow: hidden; }
.nt-promofoto-todayfoto-img1 img { position: absolute; top:-5px; left:-5px; }

.nt-promofoto-todayfoto-user		{ position: relative; padding: 0 0 0 60px; height:50px; }
.nt-promofoto-todayfoto-user-img	{ position: absolute; left: 0px; top: -1px; }
.nt-promofoto-todayfoto-user-img img { -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }
.nt-promofoto-todayfoto-user-name	{ font-weight: bold; color: #231f20; font-size: 24px; line-height: 1; margin: 0 0 4px 0; text-align:left; 	}
.nt-promofoto-todayfoto-user-avtor	{ font-size: 12px; color: #818181; }




.nt-promofoto-mnogo	{ float: left; position: relative;}
.nt-promofoto-mnogo-pic 	{ position: absolute; box-shadow: 0 0 6px 0 rgba(0,0,0,0.1); overflow:hidden; }
.nt-promofoto-mnogo-pic a	{ position: relative; display:block; }
.nt-promofoto-mnogo-pic img	{ position: absolute; top:-5px; left:-5px; }

.nt-promofoto-mnogo-pic1	{ top: 0px; left: 0px;}
.nt-promofoto-mnogo-pic2	{ top: 70px; left: 265px;}
.nt-promofoto-mnogo-pic3	{ top: 0px; left: 435px;}
.nt-promofoto-mnogo-pic4	{ top: 193px; left: 90px;}
.nt-promofoto-mnogo-pic5	{ top: 220px; left: 310px;}


.nt-promofoto-mnogo6		{ position: absolute; top: 435px; left: 328px; width: 200px; color: #818181; font-size: 12px;}
.nt-promofoto-mnogo6:before		{ content: ''; position: absolute; top: -0px; left: -59px; width: 47px; height: 27px; background: url(../../images/foto-css/nt-promofoto-mnogo6.png) 0 0 no-repeat;}
.nt-promofoto-mnogo6 a			{ color: #4f4f4f; text-decoration: underline;}
.nt-promofoto-mnogo6 a:visited	{ color: #4f4f4f; text-decoration: underline;}
.nt-promofoto-mnogo6 a:hover	{ color: #231f20; text-decoration: underline;}
.nt-promofoto-mnogo6-min {	text-align:right;	left: 0px;}
.nt-promofoto-mnogo6-min:before		{ left:auto; right: -59px; background: url(../../images/foto-css/nt-promofoto-mnogo6.png) -50px 0 no-repeat;}


.fullblock 			{ width: 100%; text-align: center; min-width: 980px; padding: 35px 10px 70px 10px;}
.fullblock1 			{ max-width: 980px; text-align: left; margin: auto; position: relative; }
.fullblock-white 	{ background: #fff;}
.fullblock-grey 		{ background: #f0f0f0;}


.foto-list			{ margin: 0px;}
.foto-list-one		{ float: left;  box-sizing: border-box; padding: 0px; margin: 0 35px 35px 0;  }
.foto-list-one1		{ width: 290px; height:290px; position: relative; overflow: hidden; }
/*.foto-list-one		{ float: left; width: 25%; box-sizing: border-box; padding: 0 0 0 35px; margin: 0 0 35px 0; overflow: hidden; }
.foto-list-one1		{ position: relative; padding-top:100%; }*/
.loadfoto { cursor:pointer; }

.foto-list-one-info	{  display: none; position: absolute; height: 100%; width: 100%; top: 0px; left: 0px; color: #fff;   
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
}
.foto-list-one-info1	{ position: absolute; padding: 20px 20px 4px 20px; box-sizing: border-box; bottom: 0px; left: 0px;}
.foto-list-one-info-zag		{ font-size: 18px; font-weight: 600; line-height: 1.1; margin: 0 0 7px 0;}
.foto-list-one-info-avtor	{  font-size: 13px; font-weight: 600; margin: 0 0 11px 0;}
.foto-list-one-info-avtor a { color: #CC0000; text-decoration: underline;}
.foto-list-one-info .nt-index-article-stat-ul	{ margin: 0px; padding: 0px;}
.foto-list-one:hover .foto-list-one-info { display: block;}

.main-sk__left .foto-list-one	{ float: left;  box-sizing: border-box; padding: 0px; margin: 0 35px 35px 0; }

.main-sk__left .nt-right-raiting-type-right { margin-right:-19px; }

.fullblock h2	{ font-size: 24px; font-weight: bold; color: #1e1e1e;  margin: 0 0 21px 0; }

.nt-right-raiting-type-right	{ float: right; margin: 10px 20px 0 0; padding: 0px;}

.nt-user-rating { }
.nt-user-rating-list { position:relative; height:130px; margin:0; padding:15px 15px 15px 140px; list-style-type: none; background: none; list-style-image:none; border-bottom: 1px solid #ebebeb;}
.nt-user-rating-list:hover { background:#f0f0f0;}
.nt-user-rating-list-item { padding:0; margin:0;  font-size: 13px;}
.nt-user-rating-list-item-img { position:absolute; top:15px; left:15px; }
.nt-user-rating-list-item-name { font-size:18px; font-weight:600;}
.nt-user-rating-list-item-name a, .nt-user-rating-list-item-name a:visited { text-decoration:none; color:#1d1d1d;}
.nt-user-rating-list-item-name a:hover		{ color: #e72325;}
.nt-user-rating-list-item-aka { }
.nt-user-rating-list-item-aka a, .nt-user-rating-list-item-aka a:visited { text-decoration:none; color:#1d1d1d;}
.nt-user-rating-list-item-aka a:hover		{ color: #e72325;}
.nt-user-rating-list-item-city { color: #7c7c7c;}
.nt-user-rating-list-item-rating { position:absolute; top:15px; right:15px; font-size:24px;}
.nt-user-rating-list:hover .nt-user-rating-list-item { color:#e72325;}
.nt-user-rating-list:hover .nt-user-rating-list-item-name a, .nt-user-rating-list:hover .nt-user-rating-list-item-name a:visited, .nt-user-rating-list:hover .nt-user-rating-list-item-name a:hover	{ text-decoration:none; color:#e72325; }
.nt-user-rating-list:hover .nt-user-rating-list-item-city { color:#7c7c7c;}

.fotografiren-list	{  margin-left: -15px;}
.fotografiren-list .nt-user-rating-list	{ float: left; width: 33%; border: none; }
.fotografiren-list .nt-user-rating-list	a { color: #818181; text-decoration:none; }
.fotografiren-list .nt-user-rating-list:hover	a { color: #E72325; text-decoration:none; }
.fotografiren-list .nt-user-rating-list:hover span.best_user_num {background: #F0F0F0;}
.fotografiren-list .nt-user-rating-list-item-aka { padding: 0 0 0 18px; margin: 0 0 7px 0;}
.fotografiren-list .svg-photo-grey-15x15	{ color: #818181;}
.fotografiren-list .svg-heart-grey-15x15	{ color: #818181;}
.fotografiren-list .more	{ margin: 7px 0 0 15px; font-size: 14px; font-weight: 600;}
.fotografiren-list .more a	{ color: #818181;}
.fotografiren-list .more a:visited	{ color: #818181;}
.fotografiren-list .more a:hover	{ color: #000;}

.fotocamer-list	{  }
.fotocamer-list-del		{ width: 10%; float: left; height: 90px;}
.fotocamer-list .nt-user-rating-list	{ float: left; width: 45%; height: 90px; padding-left: 120px;}
.fotocamer-list .nt-user-rating-list-item-num { position: absolute; left: 0px; color: #1d1d1d; font-size: 14px; font-weight: 600; height: 60px; line-height: 60px; text-align: center; width: 40px;}
.fotocamer-list .nt-user-rating-list-item-img { left: 40px;}
.fotocamer-list .nt-user-rating-list-item-name { height: 60px; line-height: 60px; padding: 0px 150px 0 0;}
.fotocamer-list .svg-photo-grey-15x15	{ color: #818181; position: absolute; right: 80px; top: 15px; height: 60px; line-height: 60px;}
.fotocamer-list .nt-user-rating-list:hover a {color: #E72325;}
.fotocamer-list a.additional { color: #818181; text-decoration:none;}
.fotocamer-list a.additional:hover { color: #E72325; }

.fotocamer-list .svg-photo-grey-15x15:before	{ top: 22px;}
.fotocamer-list .svg-user-grey-15x15:before	{ top: 22px; }
.fotocamer-list .svg-user-grey-15x15	{ color: #818181;  position: absolute; right: 15px;  top: 15px; height: 60px; line-height: 60px;}
.fotocamer-list .more	{ margin: 7px 0 0 15px; font-size: 14px; font-weight: 600;}
.fotocamer-list .more a	{ color: #818181;}
.fotocamer-list .more a:visited	{ color: #818181;}
.fotocamer-list .more a:hover	{ color: #000;}


table.main-world-list		{ width:100%; height:310px; margin:0 15px;  font-size:14px; font-weight:600; }
.experts_table_row			{ position:relative; display:block; padding:0 0 0 23px; margin:0 0 10px; font-size:13px; color:#837C7C; }
.experts_table_row img		{ width:16px; position:absolute; border:none; top:2px; left:0; }
.experts_table_row a,
.experts_table_row a:visited{ color:#000000;  font-size:14px; font-weight:600; text-decoration:underline; }
.experts_table_row a:hover	{ color:#837C7C; }
.experts_table_row_strelka	{ cursor:pointer; position:absolute; bottom:0; padding:0; }


.foto-list-vse	{ }
.foto-list-vse-user, .foto-list-vse-user:visited { font-size: 12px; font-weight: normal; margin: 0 0 11px 0; color: #9ea2a8; text-decoration: none; display: block; margin-top:14px; position: relative; margin-left: 17px;}
.foto-list-vse-user:hover { text-decoration: none; color:#f66d6f; }
.foto-list-vse-user::before {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0px;
  left: -18px;
  background: url(../../images/spritenext.svg) 0 0 no-repeat;
      background-position-x: -30px;
      background-position-y: -150px;
      background-size: auto;
  background-size: 240px 960px;
}
.foto-list-vse-rate { font-size: 12px; font-weight: normal; margin: 0 0 11px 0; color: #9ea2a8; text-decoration: none; display: block; margin-top:14px; position: relative; margin-left: 17px;}
.foto-list-vse-rate::before {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0px;
  left: -18px;
  background: url(../../images/spritenext.svg) 0 0 no-repeat;
      background-position-x: -135px;
      background-position-y: -105px;
      background-size: auto;
  background-size: 240px 960px;
}
.foto-list-vse-title { 
	font-size: 14px; font-weight: 600; line-height: 1.2; margin: 10px 0 5px; max-width: 300px; 
  overflow: hidden; overflow-x: hidden; overflow-y: hidden;
  height: 19px;
	position:relative; 
}
.foto-list-vse-title .right_white_grad { 
	width:50px; height:19px; 
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
 	position: absolute;
	right:0px; 
	top:0px;
}

.foto-list-vse .foto-list-one-info	{  display: block; position: relative; height: auto; width: 100%; top: 0px; left: 0px; color: #231f20; background: none;}
.foto-list-vse .foto-list-one-info1	{ position: relative; padding: 20px 0 0 0px; box-sizing: border-box; bottom: 0px; left: 0px;}
.foto-list-vse .foto-list-one-info-zag		{ font-size: 14px; font-weight: 600; line-height: 1.2; margin: 0 0 7px 0; }
.foto-list-one-info-zag	a			{ text-decoration: none; color: #231f20;}
.foto-list-one-info-zag	a:visited	{ text-decoration: none; color: #231f20;}
.foto-list-one-info-zag	a:hover		{ text-decoration: none; color: #e9292a;}
.foto-list-vse .foto-list-one-info-avtor	{  font-size: 12px; font-weight: 600; margin: 0 0 0px 0; color: #818181;}
.foto-list-vse .foto-list-one-info .nt-index-article-stat-ul	{ margin: 0px; padding: 0px;}



.superfoto	{ position: relative; margin: 0 0 35px 0; min-height: 500px; width: 100%;}
.superfoto1	{ position: absolute; height: 100%; background: #f0f0f0 url(../../images/foto-css/nt-sechead-foto.jpg) 0 0; position: relative; }
/*.superfoto1:before	{ content: ''; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 50px;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
}*/
.superfoto2	{ text-align: left; margin: auto; position: relative; box-sizing: border-box; padding: 50px; height: 100%;}
.suprfoto-img	{ padding: 0 340px 0 0; box-sizing: border-box; position:relative; margin: 0 auto; }
.suprfoto-img	.nt-promofoto-todayfoto-user-name { position:absolute; bottom:-35px; }
.suprfoto-img1	{ height: 100%; width: 100%; /*overflow: hidden; text-align: center; */}
/*.suprfoto-img1 img { position: absoute; top:0; left:0;}*/
.suprfoto-info	{ width: 310px; right: 0px; top: 0px; position: absolute;}
.suprfoto-info .nt-user-rating-list	{ float: none; border: none; padding: 0 0 0 60px; margin: -5px 0 15px 0; height: auto; }
.suprfoto-info .nt-user-rating-list-item-img	{ left: 0px; padding: 0px; top: 5px;  }
.suprfoto-info .nt-user-rating-list-item-img img { -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }
.suprfoto-info .nt-user-rating-list-item-name	{ left: 0px; padding: 0px; top: 0px; font-size: 14px; font-weight: 600; top: 0px;}
.suprfoto-info .nt-user-rating-list-item-city { padding: 0 0 0 0px; margin: 0 0 7px 0; font-size: 12px;}


.nn-foto-soc					{ height: 60px; overflow: hidden; width: 100%; }
.nn-foto-soc-item				{ border: 2px solid #e1e1e1; width: 60px; height: 60px; float: left;  margin: 0 0 0 -2px; position: relative; cursor: pointer;}
.nn-foto-soc-item:first-child	{ margin: 0px;}
.nn-foto-soc-item:hover			{ background: #e1e1e1;}
.nn-foto-soc-item b	{ display: block; position: absolute; width: 100%; text-align: center; top: 33px; left: 0px; font-size: 14px; font-weight: bold;}
.nn-foto-soc-item span	{ display: block; position: absolute; top: 10px; left: 20px;}
.main-sk__right .seo_text{ font-size: 13px; }

a.need_moreButton { color: #818181; font-size: 14px; font-weight: bold; margin-top: 20px; padding: 10px 0; text-align: center; text-decoration: none; display: block; }
div.need_more{ margin-top: 25px; text-align: center; }
.need_moreButton .need_moreLoader { display: none; margin-left: 10px; position: absolute; }

div.user_status { position: absolute; top: 76px; left: 76px; }

.object_like h1 {  text-transform:none; color:#333; font-size:48px !important; font-weight:800; }
.object_like h2 { font-size: 24px; font-weight:700; color: #1e1e1e;  margin: 0 0 21px 0; }
.object_like p {  font-size: 16px; line-height: 28px; color: #353535; margin: 0 0 20px; }

#show_big_photo { display:none; position: fixed; top:0px; left:0px; }

.photo_info_right div a.rateLike, .photo_info_right div a.rateLike:visited {
	float:left;
  position: relative;
  color: #fff;
  text-decoration: none;
  background: #ef4341;
  display: block;
  border: none;
  text-shadow: none;
  font-size: 13px;
  text-align: center;
  padding: 10px 20px 11px;
}
.photo_info_right div a.rateLike:hover {
	color: #fff;
	text-decoration: none;
	background: #ed6c6b;
}
a.rateLike b	{ position:absolute; right:5px; top:14px; }
a.rateLike b:before	{ 
	content:''; position:absolute; width:8px; height:8px; background:#ef4341; left:0; top:0;
	-moz-transform: rotate(45deg);  /* Firefox */
	-o-transform: rotate(45deg);  /* Opera */
	-webkit-transform: rotate(45deg);  /* Safari y Chrome */
	-ms-transform: rotate(45deg);  /* IE */
	filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE */
}
a.rateLike:hover b:before	{ background:#ed6c6b; }
a.rateLike:active b:before	{ background:#ed6c6b; }

.close_big_cross { z-index: 100001; position:absolute; top:5px; right:-20px; background: url('/images/spritenext.svg') no-repeat; background-size:480px 1920px; background-position:-390px -510px; width: 30px; height: 30px; }

#photo_original { font-size: 12px; }
#photo_original a { font-size: 13px; }

.placesListPaging	{ width:100%;text-align:center; height:50px; }
.placesListPaging a {
	width:auto;height:45px; margin:0px;
	text-align:center; padding:12px 25px;
	background:#ffd438; border:1px solid #ffd438; border-radius:2px;
	color:#262626; font-size:16px;  font-weight:bold;
	text-decoration:none;
	display:inline-block;
}
.placesListPaging a, .placesListPaging a:visited	{ border-bottom:1px solid #f5c823!important; }
.placesListPaging a:visited,
.placesListPaging a:hover,
.placesListPaging a:active	{ background:#ffd438; border:1px solid #ffd438; color:#262626; font-size:16px;  text-decoration:none; font-weight:bold; }
.placesListPaging a:active 	{ background:#f5c823; border:1px solid #f5c823; }

.ajaxred {
	border-bottom: 1px dashed #cc0000;
	color: #cc0000;
	text-decoration: none !important;
}
.ajaxred:hover {
	border-bottom: 1px dashed #000;
	color: #000;
	text-decoration: none !important;
}